### Enumeration

# FwupdPlugin EfiHardDriveDevicePathPartitionFormat

#### Declaration

    enum FwupdPlugin.EfiHardDriveDevicePathPartitionFormat

#### Description

No description available.

#### Members

`FU_EFI_HARD_DRIVE_DEVICE_PATH_PARTITION_FORMAT_LEGACY_MBR`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_EFI_HARD_DRIVE_DEVICE_PATH_PARTITION_FORMAT_GUID_PARTITION_TABLE`

  No description available.

  - Value: `2`
  - Available since: 1.0